RubyGems Navigation menu

palaver 0.2.0

Uses the 'dialog' program to create Ruby applications with text based user interfaces

Gemfile
          gem 'palaver', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install palaver -v 0.2.0
  
  
  
  
  
  
  

Total downloads 2,274

For this version 855

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 23, 2012 (11.5 KB)
  2. 0.2.0 - July 10, 2012 (10 KB)